.featured {

}
/*----------------------------------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////////////////// SLIDER
----------------------------------------------------------------------------------------------------------*/
/*--- PANELS WRAPPER ---*/
#my-panels {
	position: relative;
    padding-top: 53.712%;
	background: #000;
	z-index: 1
}
@media screen and (min-width: 1024px) {
	#my-panels {
		padding: 0;
		height: 550px;
	}
}
/*--- PANELS ---*/
#my-panels .panel {
	position:absolute;
	left:0;
	top: 0;
	bottom: 0px;
	right: 0px;
	height: 100%;
	width: 100%;
	overflow: hidden;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	-webkit-opacity:0;
	-moz-opacity:0;
	opacity:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	z-index: 50;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
	#my-panels .panel::before {
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
		height: 400px;
		content: '';
		background: -moz-linear-gradient(top,  rgba(3,19,42,0.8) 0%, rgba(3,19,42,0) 100%);
		background: -webkit-linear-gradient(top,  rgba(3,19,42,0.8) 0%,rgba(3,19,42,0) 100%);
		background: linear-gradient(to bottom,  rgba(3,19,42,0.8) 0%,rgba(3,19,42,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc03132a', endColorstr='#0003132a',GradientType=0 );
	}
#my-panels .on {
	-webkit-opacity:1;
	-moz-opacity:1;
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=1);
}
/*--- CONTROLS ---*/
#my-controls {
	position: absolute;
	bottom: 50%;
	left: 0px;
	right: 0px;
	width: 100%;
	z-index: 99;
	text-align:center;
}
/*--- NEXT / PREV. ---*/
#my-controls a {
	position: absolute;
	font-size: 40px;
	text-align: center;
	line-height: 28px;
	color: rgba(255,255,255,.5);
	width: 32px;
	top: 0px;
	z-index: 999;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	text-decoration: none;
}
	#my-controls a:hover {
		color: #fff;
	}
#my-controls a.prev {
	left: 10px;
}
#my-controls a.next {
	right: 10px;
}
/*--- BULLETS ---*/
#my-controls span {
	margin: 0px 3px;
	display:  inline-block;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
	background: #ccc;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#my-controls span.selected {
	background: #19c0b6;
}
/*--- PAUSE PLAY ---*/
#my-controls a.play_pause {
	top: -10px;
	right: 10px;
	font-size: 10px;
	color: #ccc;
}
#my-controls a.play {
	color: #000;
}
/*--- STATUS ---*/
#status {
    float: left;
}
